GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT)
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB)

MANOBJS = dnsctl.8
BINOBJS = dnsctl
DCTOBJS = dnsctl.o
ALLOBJS = $(DCTOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

dnsctl: $(DCTOBJS) ../libfwall.a 
	$(OFWTKLINK) $(DCTOBJS)
